GIT-VERIFY-TAG(1)

NAME
git-verify-tag - Check the GPG signature of tags

SYNOPSIS
git-verify-tag <tag>...

DESCRIPTION
Validates the gpg signature created by git-tag.

OPTIONS

<tag>
    SHA1 identifier of a git tag object.

AUTHOR
Written by Jan Harkes <jaharkes@cs.cmu.edu> and Eric W. Biederman <ebiederm@xmission.com>

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT
Part of the git(7) suite